Inicio / Alerta Temprana / Avisos Seguridad / Actualización de PHP a las versiones 5.4.11 y 5.3.21

Actualización de PHP a las versiones 5.4.11 y 5.3.21

Fecha de publicación: 
18/01/2013
Importancia: 
1 - Mínima
Recursos afectados: 
  • Versiones anteriores de PHP
Descripción: 

Se acaban de publicar las versiones de PHP 5.4.11 y PHP 5.3.21 que resuelven varias vulnerabilidades.

Solución: 

PHP se puede actualizar a través del código fuente aunque se recomienda instalarlo a través de los mecanismos de actualización de paquetes de Linux. Para sistemas Windows, se puede descargar de la web http://windows.php.net/download/.

Detalle: 

Las nuevas versiones de PHP resuelven varios agujeros de seguridad.

Impacto

  • Fugas de memoria
  • Errores en la decodificación en JSON
  • Problemas con determinadas funciones como cURL
  • etc.